[<text>
<title>investment firm boosts ldbrinkman &lt;dbc&gt; stake</title>
<dateline>    washington, march 2 - </dateline>two affiliated investment firms and
the investment funds they control said they raised their
combined stake in ldbrinkman corp to 653,600 shares, or 10.9
pct of the total outstanding from 585,600 shares, or 9.7 pct.
    in a filing with the securities and exchange commission,
fidelity international ltd, a bermuda-based firm, said its
funds bought 68,000 ldbrinkman common shares between jan 5 and
feb 19 at prices ranging from 5.30 to 5.445 dlrs a share.
    funds controlled by fmr corp, a boston-based investment
firm affiliated with fidelity, hold 251,100 shares, bringing
the combined total to 653,600 shares, fidelity said.
 reuter
</text>]